pim_analytics:
  new_patch_available: May bagong patse na
  system_config:
    group:
      notification.title: Mga notipikasyon
      version_update.title: Mga update sa bersyon
    form:
      version_update.label: Mga notipikasyon sa mga bagong bersyon
      version_update.tooltip: Magpadala ng hiling sa malayong server para makakuha ng impormasyon ukol sa pagpapalabas ng mga bagong patse
  system_info:
    title: Impormasyon ng sistema
    download: TXT
  info_type:
    pim_edition: Edisyon
    pim_version: Bersyon
    pim_storage_driver: Imbakan
    pim_environment: Kapaligiran
    pim_install_time: Oras ng pag-install
    registered_bundles: Mga nakarehistrong bigkis
    nb_channels: Bilang ng mga channel
    nb_products: Bilang ng mga produkto
    nb_product_models: Bilang ng mga modelo ng produkto
    nb_variant_products: Bilang ng mga baryante ng produkto
    nb_family_variants: Bilang ng mga baryante ng pamilya
    nb_attributes: Bilang ng mga katangian
    nb_scopable_attributes: Bilang ng mga katangiang masasaklaw
    nb_localizable_attributes: Bilang ng mga katangiang maisasalokal
    nb_scopable_localizable_attributes: Bilang ng mga katangiang maisasalokal at masasaklaw
    nb_locales: Bilang ng mga pinagmulan
    nb_families: Bilang ng mga pamilya
    nb_users: Bilang ng mga gumagamit
    pim_storage_version: Bersyon ng imbakan
    os_version: Bersyon ng OS
    php_version: Bersyon ng PHP
    mysql_version: Bersyon ng MySQL
    mariadb_version: Bersyon ng MariaDB
    mongodb_version: Bersyon ng MongoDB
    server_version: Bersyon ng server
    php_extensions: Mga ekstensyon ng PHP
  acl:
    system_info:
      index: Impormasyon ng sistema
pim_menu:
  item:
    system_info: Impormasyon ng sistema
